@charset “utf-8”;
main {
    border-top: none;
    background-color: #fff;
}
.inner{
    font-weight:normal;
}
.page-title{
    display: none;
}
.page-header {
    padding-bottom: 0px;
}
.inner > h2 {
    display: none;
}

/* 申込ボタン */
.registration-btn {
    display: block;
    width:90%;
    max-width: 720px;
    margin:24px auto 0 auto;
    border: none;
    border-radius: 999px;
    transition: 0.5s;
    background: linear-gradient(
        -45deg,
        #f0789aaa,
        #f06837
    ) fixed;
    background-size: 300% 300%;
    animation: GradietionAnimation 4s ease infinite;
    }
    @keyframes GradietionAnimation { 
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
    }

    .registration-btn > a {
    color: #fff;
    font-weight:bold;
    text-align:center;
    display: block;
    font-size: 1.8rem;
    line-height: 1.4;
    padding: 16px 40px;
    text-decoration: none;
}

/* 受け付け期間外ボタン */
.registration-btn-close {
    display: block;
    width:90%;
    max-width: 720px;
    margin:24px auto 0 auto;
    border: none;
    border-radius: 999px;
    background-color:#999;
    transition: 0.5s;
    }
    .registration-btn-close > a {
    color: #fff;
    font-weight:bold;
    text-align:center;
    display: block;
    font-size: 1.5rem;
    line-height: 1.5;
    padding: 20px 40px;
    text-decoration: none;
}
.registration-btn-close:hover{
    background-color: #bbb;
}

.zenkai-btn{
    transition: 0.5s;
}
.registration-btn:hover,
.zenkai-btn:hover{
    opacity:0.5;
    transform: scale(0.99);
}

/*  開催概要 */
.gaiyou {
    width:90%;
    max-width: 720px;
    margin:24px auto 0 auto;
    padding: 0;
    font-size:13px;
    line-height: 1.5;
}
.gaiyou div {
    display: flex;
    border-bottom:1px dotted #f0789a88;
    padding: 6px 0;
}
.gaiyou dt {
    width: 120px;
    font-weight: bold;
    color: #f0789a;
}
.gaiyou dd {
    margin: 0;
    flex: 1;
}
.gaiyou .note {
    color: #f0789a;
}
@media (max-width: 600px) {
    .gaiyou div {
        flex-direction: column;
    }
    .gaiyou dt {
        width: auto;
        margin-bottom: 4px;
    }
}

/* 開催内容（詳細） */
.naiyou{
    width:90%;
    max-width: 720px;
    margin:24px auto 0 auto;
    padding:32px 32px 20px 32px;
    border: #2cb3cb solid 1px;
    font-size:16px;
}

/* 内容 */
.labtour >li,
.lecture >li {
    list-style: none;
    margin :12px 0 8px 0;
    padding-bottom: 12px;
    border-bottom:1px #2cb3cb88 dotted;
}
/*
.labtour > li:last-child {
    border-bottom: none;
    margin :12px 0 0px 0;
    padding-bottom: 0;
}
*/
.labtour >li >p,
.lecture >li >p,
.schedule > p {
    margin:0;
}
.schedule {
    text-align: center;
    margin:0 auto 8px auto;
}
.title {
    font-weight: bold;
    font-size: 1em ;
}
.caption {
    font-size: 0.75em !important;
}
.schedule > .caption {
    width:fit-content;
    margin: 0 auto;
    text-align: left;
    color: #666;
}
.labtour > li > .title {
    display: flex;
    align-items: center;
}
.labtour >li > .title,
.lecture >li > .title {
    color: #2cb3cb !important;
}
.lecture >li > .title > .caption {
    color: #666;
    font-weight: normal;
}
.schedule > .title {
    color: #2cb3cb !important;
    font-size: 1.3em;
}
.labtour > li > .caption {
    color: #666 !important;
}
.labnumber {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 18px;
    height: 18px;
    font-size: 12px;
    border-radius: 4px;
    background-color: #2cb3cb;
    color: #fff;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    margin-right: 4px;
    flex-shrink: 0;
}
.labtour > li > .caption {
    padding-left: 22px;
}
.title > a {
    color: #2cb3cb !important;
}
.icon-search {
    font-family: "Material Symbols Outlined";
    font-weight: normal;
    font-style: normal;
    font-size: 1.1em;
    line-height: 1;
    vertical-align: -0.15em;
}
/* 見学　午前 or 午後 */
.event-slot {
    display: inline-block;
    width: fit-content;
    min-width:48px;
    border-radius: 999px;
    margin: 4px 4px 4px 0;
    padding: 0.6px 6px;
    text-align: center;
    font-size: 0.9em;
    font-weight: bold;
}
.slot-recture {
    border: 1px solid #2cb3cb;
    color: #2cb3cb;
}
.slot-am {
    border: 1px solid #f0789a;
    color: #f0789a;
}
.slot-pm {
    border: 1px solid #f06837;
    color: #f06837;
}

    /* 受付終了したコース */
.closed > p {
    opacity: 0.5;
}
.labtour > .closed > .title {
    color: #666 !important;
}
.labtour > .closed > .title > .labnumber {
    background-color: #666;
}
.labtour > li.closed > .title::after {
    content: "締切";
    background-color: #000;
    color: #fff;
    font-size: 0.9em;
    font-weight: bold;
    margin-left: 4px;
    padding: 4px 6px;
    border-radius: 4px;
    white-space: nowrap;
    line-height: 100%;
}
.labtour > .closed > .caption > .slot-am,
.labtour > .closed > .caption > .slot-pm {
    border: 1px solid #666;
    color: #666;
}

/* タイトル */
.mainvisual {
    width:90%;
    max-width: 720px;
    text-align: center;
    margin:0 auto;
}

/* お問い合わせ先 */
.contact{
    width:90%;
    max-width: 720px;
    margin:60px auto 0 auto;
    padding:20px 40px;
    background-color: #f7f7f7;
    font-size:13px;
    line-height: 150%;
}
.contact  .title{
    color:#2cb3cb;
    font-size: 1.2em;
}

.spbr{
    display: none;
}

/* レスポンシブ */
@media (max-width: 768px) {
.registration-btn {
    width:90%;
}
.registration-btn > a {
    width:100%;
    font-size: 1.6rem;
    padding: 12px 20px;
}
.mainvisual {
    width:100%;
}
.gaiyou,
.naiyou {
    width:100%;
}
.naiyou{
    padding:20px;
}
.spbr{
    display: block;
}
main{
    padding-top:0px;
}
}

/* 電話番号用（スマホの時はタップ可能にする） */
.contact a[href^="tel:"] {
pointer-events: none;
}

/* 個人情報の注意書き */
.privacy-note {
width: fit-content;
margin: 8px auto 0 auto;
font-size: 0.8em;
color: #666;
}
@media (max-width: 768px) {
.privacy-note {
    width: 100%;
}
}
